SAP Knowledge Base Article - Preview

2151072 - The Standards Mode is not supported for document modes less than 8 inside the portal

Symptom

Message “The Standards Mode is not supported for document modes less than 8” is thrown inside a "SAP GUI for HTML" (ITS) iview configured in SAP Enterprise Portal. You are using Internet Explorer 9 or higher and the issue is not reproducible on other browsers like Google Chrome or Firefox.


Read more...

Environment

  • SAP NetWeaver Enterprise Portal
     
  • SAP GUI for HTML (webgui)

Product

SAP NetWeaver Application Server all versions ; SAP NetWeaver Application Server for ABAP all versions ; SAP NetWeaver Application Server for Java all versions

Keywords

IE , IE11 , Internet Explorer 11 , quirks rendering mode , standards mode , KBA , EP-PIN-AI-TRA , Transaction Integration , BC-FES-WGU , SAP GUI for HTML , BC-FES-ITS , SAP Internet Transaction Server , EP-PIN-AI , Application Integration , EP-PIN-NAV , Navigation , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.